Multivariate Pattern Analysis in Python

# mvpa2.measures.winner.partial

class `mvpa2.measures.winner.``partial`

  partial(func, *args, **keywords) - new function with partial application of the given arguments and keywords.

  Methods

  `__call__`(...) <==> x(...) |

  `args`

    tuple of arguments to future partial calls

  `func`

    function object to use in future partial calls

  `keywords`

    dictionary of keyword arguments to future partial calls